.main-heading {
	margin: 17px 10px 15px;
}

.navbar {
	margin-bottom: 0;
}

[hidden] {
	display: none !important;
}

/* Homepage */
.navigation-page-box .icon {
	font-size: 52px;
	margin: 19px 0 13px;
}

.navigation-page-box .description {
	margin: 0;
	min-height: 40px;
	text-align: justify;
	text-align-last: center;
}

.btn-wrapper {
	margin-bottom: 5px;
}

/* Action buttons */
td .btn {
	margin-bottom: 3px;
}

.datatable .label {
	line-height: 2.3;
	white-space: nowrap;
}

.delete-form, .confirm-form {
	display: inline;
	margin-left: -1px;
}

.label a {
	color: #fff;
}